## evas 1.0.0~beta-1maemo1

=== debian/changelog ===
evas (1.0.0~beta-1maemo1) fremantle; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * Remove the soname lintian override, no longer needed
  * Update debian/copyright to reflect the actual text from COPYING
  * Bump Standards-Version, no change required
  * debian/rules: disable the 8 bits grayscale engine, we have no use for it

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:05:06 +0200
