=== debian/control ===
Source: evas
Section: libs
Priority: optional
Maintainer: Luca Vaudano <vaudano@gmail.com>
XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>,
 Niv Sardi <xaiki@debian.org>,
 Jan Lübbe <jluebbe@debian.org>,
 Nikita V. Youshchenko <yoush@debian.org>
Build-Depends: debhelper (>= 5), libeet-dev (>= 1.4.0~), libeina-dev (>= 1.0.0~),
 libfreetype6-dev, libpng12-dev | libpng-dev, libx11-dev, libxrender-dev,
 x11proto-xext-dev, zlib1g, libjpeg62-dev, libtiff4-dev, libgif-dev,
 libfontconfig1-dev, libglu1-mesa-dev, mesa-common-dev, libxpm-dev,
 librsvg2-dev, libfribidi-dev,
 libpixman-1-dev, libxcb1-dev
Build-Depends-Indep: doxygen
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-e/libs/evas.git
Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/evas.git
Homepage: http://www.enlightenment.org

Package: libevas1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Enlightenment DR17 advanced canvas library
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 .
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains the core library and a set of image loaders and/or savers
 for various formats: eet, gif, jpeg, png, svg, tiff and xpm

Package: libevas-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: libevas-dev
Description: Evas API Documentation
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package provides development documentation (html and manpages) for the
 Evas library.

Package: libevas-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libevas1 (= ${binary:Version}), libjpeg62-dev, libx11-dev,
 libfreetype6-dev, libfontconfig1-dev, libeet-dev (>= 1.4.0~), libeina-dev (>= 1.0.0~),
 libfribidi-dev, pkg-config
Suggests: libevas-doc
Description: Enlightenment DR17 advanced canvas library development files
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 .
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package provides headers and static libraries required to develop against
 evas.

Package: libevas-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, libevas1 (= ${binary:Version})
Priority: extra
Description: enlightenment advanced canvas library
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

Package: libevas1-engines-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libevas-0.9.9.050a-engines
Replaces: libevas-engines
Provides: libevas1-engine-buffer, libevas1-engine-software-generic
Description: Evas module providingg the framebuffer render engine
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains the core Evas engine modules:
  - buffer
  - software/genenric

Package: libevas1-engines-x
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libevas1-engines-core
Conflicts: libevas-0.9.9.050a-engines
Replaces: libevas-engines, libevas-engines-extras
Provides: libevas1-engine-software-x11, libevas1-engine-xrender-x11, libevas1-engine-gl-x11
Description: Evas module providing the X11 engines
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains the X11-related Evas engine modules:
  - GL/X11
  - Software/X11 (Xlib/XCB)
  - Xrender/X11

Package: libevas1-engine-fb
Architecture: alpha amd64 armel hppa i386 ia64 lpia m68k mips mipsel powerpc s390 sh4 sparc
Depends: ${shlibs:Depends}, ${misc:Depends}, libevas1-engines-core
Conflicts: libevas-0.9.9.050a-engines-extras
Replaces: libevas-engines-extras
Description: Evas module providing the Framebuffer engine
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains the framebuffer Evas engine module.
