## evas 1.0.0

=== debian/changelog ===
evas (1.0.0-1.1ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change OpenGL backend from GL to GLES 2 for ARM.
    - Enable runtime shader compiler for GLES.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Oct 2011 17:41:57 +0100

evas (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch from libjpeg62-dev to libjpeg-dev (closes: #629962).

 -- Julien Cristau <jcristau@debian.org>  Mon, 25 Jul 2011 22:55:53 +0200

evas (1.0.0-1ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change OpenGL backend from GL to GLES 2 for ARM.
    - Enable runtime shader compiler for GLES.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 May 2011 00:26:34 +0100

evas (1.0.0-1) unstable; urgency=low

  * Upstream release 1.0.0
    - Finally let it go in testing (Closes: #536376)

 -- Albin Tonnerre <lutin@debian.org>  Sat, 12 Feb 2011 20:59:04 +0100

evas (1.0.0~beta-1) experimental; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * Remove the soname lintian override, no longer needed
  * Update debian/copyright to reflect the actual text from COPYING
  * Bump Standards-Version, no change required
  * debian/rules: disable the 8 bits grayscale engine, we have no use for it

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:05:06 +0200

evas (0.9.9.49898-1ubuntu3) natty; urgency=low

  * Enabling runtime shader compiler for GLES (LP: #727591)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 02 Mar 2011 01:41:37 -0300

evas (0.9.9.49898-1ubuntu2) natty; urgency=low

  * Changing OpenGL backend from GL to GLES 2 for ARM

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 01 Feb 2011 03:47:07 -0200

evas (0.9.9.49898-1ubuntu1) natty; urgency=low

  * Fix FTBFS with ld --no-add-needed.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 07 Jan 2011 18:55:51 +0100
