## evas 1.1.0-1maemo1

=== debian/changelog ===
evas (1.1.0-1maemo1) fremantle; urgency=low

  * Disabled OpenGL X11

 -- Luca Vaudano <vaudano@gmail.com>  Wed,  7 Dec 2011 16:40:18 -0500
