=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/debhelper.mk
 
 CFLAGS += -fvisibility=hidden
 
@@ -6,10 +9,6 @@
 	arch_flags += --disable-pthreads
 else
 	arch_flags += --enable-pthreads
-endif
-
-ifeq (armel,$(DEB_HOST_ARCH))
-	arch_flags += --enable-gl-flavor-gles --enable-gles-variety-sgx
 endif
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
@@ -23,19 +22,15 @@
 	$(MAKE) doc
 	touch $@
 
-%:
-	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- \
-	--enable-strict \
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-strict \
 	--enable-fontconfig \
-	--enable-fribidi \
+	--disable-fribidi \
 	--enable-software-xlib \
-	--enable-software-xcb \
+	--disable-software-xcb \
 	--enable-static-software-generic \
 	--enable-buffer \
-	--enable-gl-x11 \
+	--disable-gl-x11 \
+	--disable-gl-xlib \
 	--enable-xrender-x11 \
 	--disable-directfb \
 	--enable-image-loader-gif \
@@ -80,11 +75,5 @@
 	--disable-image-loader-edb \
 	--disable-software-8-x11 \
 	--disable-software-16-x11 \
-	--enable-doc \
-	$(arch_flags)
-
-override_dh_makeshlibs:
-	dh_makeshlibs -V
-
-override_dh_strip:
-	dh_strip --dbg-package=libevas-dbg
+	--disable-doc \
+	--disable-cpu-sse3
