## evas 1.1.0-1maemo2

=== debian/changelog ===
evas (1.1.0-1maemo2) fremantle; urgency=low

  * Fix dependencies 

 -- Luca Vaudano <vaudano@gmail.com>  Thu, 29 Dec 2011 14:07:57 -0500
