## evas 1.2.0

=== debian/changelog ===
evas (1.2.0-2ubuntu2) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Sep 2012 11:08:49 +0100

evas (1.2.0-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Change OpenGL backend from GL to GLES 2 for ARM.
    - Enable runtime shader compiler for GLES.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 26 May 2012 12:17:40 +0200

evas (1.2.0-2) unstable; urgency=low

  * debian/control: Build-Depend on libeet1 >= 1.6.0, not >= 1.4.0; fixes FTBFS

 -- Albin Tonnerre <lutin@debian.org>  Thu, 17 May 2012 14:52:31 +0200

evas (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU for evas 1.0.0-1.1; Thanks Julien Cristau
  * follow upstream removal of the xrender backend
  * debian/rules: --enable-gl-x11 got renamed to --enable-gl-xlib
  * debian/rules: the xlib and xcb backend are mutually exclusive now; keep xlib

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 May 2012 13:05:54 +0200
