=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/debhelper.mk
 
 CFLAGS += -fvisibility=hidden
 
@@ -9,6 +6,10 @@
 	arch_flags += --disable-pthreads
 else
 	arch_flags += --enable-pthreads
+endif
+
+ifeq (armel,$(DEB_HOST_ARCH))
+	arch_flags += --enable-gl-flavor-gles --enable-gles-variety-sgx
 endif
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
@@ -22,16 +23,18 @@
 	$(MAKE) doc
 	touch $@
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-strict \
+%:
+	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+	--enable-strict \
 	--enable-fontconfig \
-	--disable-fribidi \
+	--enable-fribidi \
 	--enable-software-xlib \
-	--disable-software-xcb \
 	--enable-static-software-generic \
 	--enable-buffer \
-	--disable-gl-x11 \
-	--disable-gl-xlib \
-	--enable-xrender-x11 \
+	--enable-gl-xlib \
 	--disable-directfb \
 	--enable-image-loader-gif \
 	--enable-image-loader-png \
@@ -75,5 +78,11 @@
 	--disable-image-loader-edb \
 	--disable-software-8-x11 \
 	--disable-software-16-x11 \
-	--disable-doc \
-	--disable-cpu-sse3
+	--enable-doc \
+	$(arch_flags)
+
+override_dh_makeshlibs:
+	dh_makeshlibs -V
+
+override_dh_strip:
+	dh_strip --dbg-package=libevas-dbg
