## evas 1.2.1-1maemo1

=== debian/changelog ===
evas (1:1.2.1-1maemo1) lucid; urgency=low

  * Epoch bit due to mistake in the version number of previous package

 -- maemo <maemo@maemo-desktop>  Fri, 15 Jun 2012 12:50:36 -0400

evas (1.2.1-1maemo1) lucid; urgency=low

  * Updated to the version 1.2.1

 -- maemo <maemo@maemo-desktop>  Thu, 14 Jun 2012 11:07:59 +0100

evas (68843-1maemo1) fremantle; urgency=low

  * Updated to revision 68843 

 -- Luca Vaudano <vaudano@gmail.com>  Fri, 23 Mar 2012 09:27:29 -0400
