=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: evas
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Luca Vaudano <vaudano@gmail.com>
 XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Niv Sardi <xaiki@debian.org>,
  Jan Lübbe <jluebbe@debian.org>,
  Nikita V. Youshchenko <yoush@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libeet-dev (>= 1.6.0), libeina-dev (>= 1.2.0),
- libfreetype6-dev, libpng12-dev | libpng-dev, libx11-dev,
- x11proto-xext-dev, zlib1g, libjpeg-dev, libtiff-dev, libgif-dev,
- libfontconfig1-dev, libglu1-mesa-dev [!armel], mesa-common-dev, libxpm-dev,
- libgles2-mesa-dev [armel] | libgles2-dev [armel], librsvg2-dev, libfribidi-dev,
- libpixman-1-dev, libxcb-shm0-dev, libxcb-image0-dev, libxcb1-dev
+Build-Depends: debhelper (>= 5), libeet-dev (>= 1.6.0), libeina-dev (>= 1.2.0),
+ libfreetype6-dev, libpng12-dev | libpng-dev, libx11-dev, libxrender-dev,
+ x11proto-xext-dev, zlib1g, libjpeg62-dev, libtiff4-dev, libgif-dev,
+ libfontconfig1-dev, libglu1-mesa-dev, mesa-common-dev, libxpm-dev,
+ librsvg2-dev, libfribidi-dev,
+ libpixman-1-dev, libxcb1-dev
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/libs/evas.git
@@ -49,7 +49,7 @@
 Package: libevas-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libevas1 (= ${binary:Version}), libjpeg-dev, libx11-dev,
+Depends: ${misc:Depends}, libevas1 (= ${binary:Version}), libjpeg62-dev, libx11-dev,
  libfreetype6-dev, libfontconfig1-dev, libeet-dev (>= 1.6.0), libeina-dev (>= 1.2.0),
  libfribidi-dev, pkg-config
 Suggests: libevas-doc
@@ -99,7 +99,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libevas1-engines-core
 Conflicts: libevas-0.9.9.050a-engines
 Replaces: libevas-engines, libevas-engines-extras
-Provides: libevas1-engine-software-x11, libevas1-engine-gl-x11
+Provides: libevas1-engine-software-x11, libevas1-engine-xrender-x11, libevas1-engine-gl-x11
 Description: Evas module providing the X11 engines
  Evas is an advanced canvas library, providing six engines for rendering: X11,
  OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
@@ -109,6 +109,7 @@
  This package contains the X11-related Evas engine modules:
   - GL/X11
   - Software/X11 (Xlib/XCB)
+  - Xrender/X11
 
 Package: libevas1-engine-fb
 Architecture: alpha amd64 armel hppa i386 ia64 lpia m68k mips mipsel powerpc s390 sh4 sparc
