## evas 1.7.7

=== debian/changelog ===
evas (1.7.7-3) unstable; urgency=low

  * debian/libevas1.symbols: fix arch-specific symbols, fixes FTBFS on non-x86
  * debian/libevas1.symbols: remove cserve(2) symbols, fixes FTBFS on non-linux
    cserve2 is only available on Linux because of its use of Linux-specfic
    features, and we never shipped either cserve or cserve2 in the packages
    so disable them in the build

 -- Albin Tonnerre <lutin@debian.org>  Wed, 30 Oct 2013 21:33:04 +0100

evas (1.7.7-2) unstable; urgency=low

  * Add Multi-Arch support
  * Add a symbols file for libevas1
  * debian/rules: use dh -indep target to build doc instead of hand-rolled code
  * debian/control: fix a couple minor typos (Closes: #699762, #700458)
  * debian/control: B-D on libtiff-dev, not libtiff4-dev (Closes: #723150)
  * debian/control: B-D on regular GL, not GLES (Closes: #715275)
    We don't use GLES anyway, as evas would need to be compiled to support a
    particular falvour of GLES
  * debian/control: B-D on autoreconf to get up-to-date autofoo

 -- Albin Tonnerre <lutin@debian.org>  Tue, 29 Oct 2013 23:30:41 +0100

evas (1.7.7-1) unstable; urgency=low

  * New upstream version
  * debian/control: update URI in the VCS-* fields

 -- Albin Tonnerre <lutin@debian.org>  Sun, 23 Jun 2013 16:04:25 +0200

evas (1.7.4-4) unstable; urgency=low

  * Upload to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 11 May 2013 12:46:15 +0200

evas (1.7.4-3) experimental; urgency=low

  * As per configure.ac, build-depend on eet >= 1.7.4. Fixes FTBFS (again...)

 -- Albin Tonnerre <lutin@debian.org>  Sun, 06 Jan 2013 18:07:49 +0100

evas (1.7.4-2) experimental; urgency=low

  * As per configure.ac, build-depend on eina >= 1.6.0. Fixes FTBFS

 -- Albin Tonnerre <lutin@debian.org>  Sun, 06 Jan 2013 15:19:52 +0100

evas (1.7.4-1) experimental; urgency=low

  * New upstream release
  * Disable in-evas SVG support; we'll use the generic SVG loader instead
  * Add missing build-dep on libgles2-mesa-dev for the OpenGL engine
  * Build and install the Evas Generic Loaders as secondary tarball
  * debian/copyright: update and switch to the standard format.
     - the 'liblinebreak' code shipping with evas is licensed under zlib
     - the 'generic-loaders' supplementary source tarball is licensed as GPL2
  * Build-Depend on libpng-dev instead of libpng12-dev (Closes: #662316)

 -- Albin Tonnerre <lutin@debian.org>  Sun, 06 Jan 2013 12:50:03 +0100
