=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: evas
 Section: libs
 Priority: optional
-Maintainer: Luca Vaudano <vaudano@gmail.com>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Niv Sardi <xaiki@debian.org>,
  Jan Lübbe <jluebbe@debian.org>,
  Nikita V. Youshchenko <yoush@debian.org>
-Build-Depends: debhelper (>= 5), libeet-dev (>= 1.6.0), libeina-dev (>= 1.2.0),
- libfreetype6-dev, libpng12-dev | libpng-dev, libx11-dev, libxrender-dev,
- x11proto-xext-dev, zlib1g, libjpeg62-dev, libtiff4-dev, libgif-dev,
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), dh-autoreconf,
+ libeet-dev (>= 1.7.4), libeina-dev (>= 1.6.0),
+ libfreetype6-dev, libpng-dev, libx11-dev,
+ x11proto-xext-dev, zlib1g, libjpeg-dev, libtiff-dev, libgif-dev,
  libfontconfig1-dev, libglu1-mesa-dev, mesa-common-dev, libxpm-dev,
- librsvg2-dev, libfribidi-dev,
- libpixman-1-dev, libxcb1-dev
+ librsvg2-dev, libfribidi-dev, libxrender-dev, libgl1-mesa-dev,
+ libpixman-1-dev, libxcb-shm0-dev, libxcb-image0-dev, libxcb1-dev
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/pkg-e/libs/evas.git
-Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/evas.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-e/libs/evas.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/evas.git
 Homepage: http://www.enlightenment.org
 
 Package: libevas1
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Enlightenment DR17 advanced canvas library
  Evas is an advanced canvas library, providing six engines for rendering: X11,
@@ -49,8 +50,8 @@
 Package: libevas-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libevas1 (= ${binary:Version}), libjpeg62-dev, libx11-dev,
- libfreetype6-dev, libfontconfig1-dev, libeet-dev (>= 1.6.0), libeina-dev (>= 1.2.0),
+Depends: ${misc:Depends}, libevas1 (= ${binary:Version}), libjpeg-dev, libx11-dev,
+ libfreetype6-dev, libfontconfig1-dev, libeet-dev (>= 1.7.4), libeina-dev (>= 1.6.0),
  libfribidi-dev, pkg-config
 Suggests: libevas-doc
 Description: Enlightenment DR17 advanced canvas library development files
@@ -84,7 +85,7 @@
 Conflicts: libevas-0.9.9.050a-engines
 Replaces: libevas-engines
 Provides: libevas1-engine-buffer, libevas1-engine-software-generic
-Description: Evas module providingg the framebuffer render engine
+Description: Evas module providing the framebuffer render engine
  Evas is an advanced canvas library, providing six engines for rendering: X11,
  OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
  and Qtopia.
@@ -92,14 +93,14 @@
  .
  This package contains the core Evas engine modules:
   - buffer
-  - software/genenric
+  - software/generic
 
 Package: libevas1-engines-x
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libevas1-engines-core
 Conflicts: libevas-0.9.9.050a-engines
 Replaces: libevas-engines, libevas-engines-extras
-Provides: libevas1-engine-software-x11, libevas1-engine-xrender-x11, libevas1-engine-gl-x11
+Provides: libevas1-engine-software-x11, libevas1-engine-gl-x11
 Description: Evas module providing the X11 engines
  Evas is an advanced canvas library, providing six engines for rendering: X11,
  OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
@@ -109,7 +110,6 @@
  This package contains the X11-related Evas engine modules:
   - GL/X11
   - Software/X11 (Xlib/XCB)
-  - Xrender/X11
 
 Package: libevas1-engine-fb
 Architecture: alpha amd64 armel hppa i386 ia64 lpia m68k mips mipsel powerpc s390 sh4 sparc
