=== debian/rules ===
--- 
+++ 
@@ -8,23 +8,12 @@
 	arch_flags += --enable-pthreads
 endif
 
-ifeq (armel,$(DEB_HOST_ARCH))
-	arch_flags += --enable-gl-flavor-gles --enable-gles-variety-sgx
-endif
-
 ifeq (linux,$(DEB_HOST_ARCH_OS))
 	arch_flags += --enable-fb
 endif
 
-binary: binary-indep binary-arch
-binary-indep: build-doc-stamp
-
-build-doc-stamp: build
-	$(MAKE) doc
-	touch $@
-
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -36,6 +25,8 @@
 	--enable-buffer \
 	--enable-gl-xlib \
 	--disable-directfb \
+	--disable-evas-cserve \
+	--disable-evas-cserve2 \
 	--enable-image-loader-gif \
 	--enable-image-loader-png \
 	--enable-image-loader-jpeg \
@@ -43,7 +34,7 @@
 	--enable-font-loader-eet \
 	--enable-image-loader-tiff \
 	--enable-image-loader-xpm \
-	--enable-image-loader-svg \
+	--disable-image-loader-svg \
 	--enable-scale-sample \
 	--enable-scale-smooth \
 	--enable-convert-yuv \
@@ -80,9 +71,21 @@
 	--disable-software-16-x11 \
 	--enable-doc \
 	$(arch_flags)
+	dh_auto_configure -Dgeneric-loaders
+
+override_dh_auto_build-indep:
+	$(MAKE) doc
+
+override_dh_auto_build-arch:
+	dh_auto_build -a
+	dh_auto_build -a -Dgeneric-loaders
+
+override_dh_auto_install:
+	dh_auto_install
+	dh_auto_install -Dgeneric-loaders
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V
+	dh_makeshlibs -Xmodule.so
 
 override_dh_strip:
 	dh_strip --dbg-package=libevas-dbg
