## evas 1.7.9

=== debian/changelog ===
evas (1.7.9-2) unstable; urgency=medium

  * debian: enable GLES insead of regular GL on armel and armhf

 -- Albin Tonnerre <lutin@debian.org>  Tue, 11 Feb 2014 20:27:47 +0100

evas (1.7.9-1) unstable; urgency=medium

  * New upstream release
  * debian/control: update EFL dependencies to use EFL >= 1.7.9
  * debian/libevas1.symbols: add new symbol evas_common_font_ascent_descent_get
  * Update Standards-Version to 3.9.5, no change required

 -- Albin Tonnerre <lutin@debian.org>  Sun, 09 Feb 2014 11:11:38 +0100

evas (1.7.7-5) unstable; urgency=medium

  * debian: remove source for evas-generic-loaders use the new external package.
     - debian/control: drop build-depend on librsvg2-dev
     - debian/control: add Depends: libevas-loaders to get the SVG loader back
     - debian/rules: stop building the secondary source tarball
     - debian/copyright: remove license notice for the secondary source tarball
     - remove the generic-loaders secondary source tarball
  * debian/control: libevas-dbg and libevas1* should be marked Multi-Arch: same
  * debian/control: use Architecture: linux-any instead of hardcoded list
  * debian/rules: enable NEON support in armhf builds

 -- Albin Tonnerre <lutin@debian.org>  Sun, 19 Jan 2014 11:04:53 +0100

evas (1.7.7-4) unstable; urgency=medium

  * add patch to fix FTBFS due to incorrect freetype includes (Closes: #731657)
  * debian/libevas-dev.install: be more specific about what we install

 -- Albin Tonnerre <lutin@debian.org>  Thu, 26 Dec 2013 17:52:15 +0100
