=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
  Jan Lübbe <jluebbe@debian.org>,
  Nikita V. Youshchenko <yoush@debian.org>
 Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), dh-autoreconf,
- libeet-dev (>= 1.7.4), libeina-dev (>= 1.6.0),
+ libeet-dev (>= 1.7.9), libeina-dev (>= 1.7.9),
  libfreetype6-dev, libpng-dev, libx11-dev,
  x11proto-xext-dev, zlib1g, libjpeg-dev, libtiff-dev, libgif-dev,
  libfontconfig1-dev, libglu1-mesa-dev, mesa-common-dev, libxpm-dev,
- librsvg2-dev, libfribidi-dev, libxrender-dev, libgl1-mesa-dev,
+ libfribidi-dev, libxrender-dev, libgl1-mesa-dev [!armel !armhf], libgles2-mesa-dev [armel armhf],
  libpixman-1-dev, libxcb-shm0-dev, libxcb-image0-dev, libxcb1-dev
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-e/libs/evas.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/evas.git
 Homepage: http://www.enlightenment.org
 
 Package: libevas1
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libevas-loaders
 Description: Enlightenment DR17 advanced canvas library
  Evas is an advanced canvas library, providing six engines for rendering: X11,
  OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
@@ -51,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libevas1 (= ${binary:Version}), libjpeg-dev, libx11-dev,
- libfreetype6-dev, libfontconfig1-dev, libeet-dev (>= 1.7.4), libeina-dev (>= 1.6.0),
+ libfreetype6-dev, libfontconfig1-dev, libeet-dev (>= 1.7.9), libeina-dev (>= 1.7.9),
  libfribidi-dev, pkg-config
 Suggests: libevas-doc
 Description: Enlightenment DR17 advanced canvas library development files
@@ -66,6 +67,7 @@
 
 Package: libevas-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Depends: ${misc:Depends}, libevas1 (= ${binary:Version})
 Priority: extra
@@ -81,6 +83,7 @@
 
 Package: libevas1-engines-core
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libevas-0.9.9.050a-engines
 Replaces: libevas-engines
@@ -97,6 +100,7 @@
 
 Package: libevas1-engines-x
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libevas1-engines-core
 Conflicts: libevas-0.9.9.050a-engines
 Replaces: libevas-engines, libevas-engines-extras
@@ -112,7 +116,8 @@
   - Software/X11 (Xlib/XCB)
 
 Package: libevas1-engine-fb
-Architecture: alpha amd64 armel hppa i386 ia64 lpia m68k mips mipsel powerpc s390 sh4 sparc
+Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libevas1-engines-core
 Conflicts: libevas-0.9.9.050a-engines-extras
 Replaces: libevas-engines-extras
