=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,14 @@
 	arch_flags += --disable-pthreads
 else
 	arch_flags += --enable-pthreads
+endif
+
+ifeq (armhf,$(DEB_HOST_ARCH))
+	arch_flags += --enable-cpu-neon
+endif
+
+ifneq (,$(filter $(DEB_HOST_ARCH), armel armhf))
+	arch_flags += --enable-gl-flavor-gles --enable-gles-variety-sgx
 endif
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
@@ -71,18 +79,9 @@
 	--disable-software-16-x11 \
 	--enable-doc \
 	$(arch_flags)
-	dh_auto_configure -Dgeneric-loaders
 
 override_dh_auto_build-indep:
 	$(MAKE) doc
-
-override_dh_auto_build-arch:
-	dh_auto_build -a
-	dh_auto_build -a -Dgeneric-loaders
-
-override_dh_auto_install:
-	dh_auto_install
-	dh_auto_install -Dgeneric-loaders
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xmodule.so
