=== debian/watch ===
version=3
http://download.enlightenment.org/releases/evas-(.*)\.tar\.gz
