## evas 68843-1maemo1

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,27 @@
 Source: evas
 Section: libs
 Priority: optional
-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Luca Vaudano <vaudano@gmail.com>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Niv Sardi <xaiki@debian.org>,
  Jan Lübbe <jluebbe@debian.org>,
  Nikita V. Youshchenko <yoush@debian.org>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), dh-autoreconf,
- libeet-dev (>= 1.7.9), libeina-dev (>= 1.7.9),
- libfreetype6-dev, libpng-dev, libx11-dev,
- x11proto-xext-dev, zlib1g, libjpeg-dev, libtiff-dev, libgif-dev,
+Build-Depends: debhelper (>= 5), libeet-dev (>= 1.5.99.68843), libeina-dev (>= 1.1.99.68843),
+ libfreetype6-dev, libpng12-dev | libpng-dev, libx11-dev, libxrender-dev,
+ x11proto-xext-dev, zlib1g, libjpeg62-dev, libtiff4-dev, libgif-dev,
  libfontconfig1-dev, libglu1-mesa-dev, mesa-common-dev, libxpm-dev,
- libfribidi-dev, libxrender-dev, libgl1-mesa-dev [!armel !armhf], libgles2-mesa-dev [armel armhf],
- libpixman-1-dev, libxcb-shm0-dev, libxcb-image0-dev, libxcb1-dev
+ librsvg2-dev, libfribidi-dev,
+ libpixman-1-dev, libxcb1-dev
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-e/libs/evas.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/evas.git
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/pkg-e/libs/evas.git
+Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/evas.git
 Homepage: http://www.enlightenment.org
 
 Package: libevas1
 Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libevas-loaders
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Enlightenment DR17 advanced canvas library
  Evas is an advanced canvas library, providing six engines for rendering: X11,
  OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
@@ -51,8 +49,8 @@
 Package: libevas-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libevas1 (= ${binary:Version}), libjpeg-dev, libx11-dev,
- libfreetype6-dev, libfontconfig1-dev, libeet-dev (>= 1.7.9), libeina-dev (>= 1.7.9),
+Depends: ${misc:Depends}, libevas1 (= ${binary:Version}), libjpeg62-dev, libx11-dev,
+ libfreetype6-dev, libfontconfig1-dev, libeet-dev (>= 1.5.99.68843), libeina-dev (>= 1.1.99.68843),
  libfribidi-dev, pkg-config
 Suggests: libevas-doc
 Description: Enlightenment DR17 advanced canvas library development files
@@ -67,7 +65,6 @@
 
 Package: libevas-dbg
 Architecture: any
-Multi-Arch: same
 Section: debug
 Depends: ${misc:Depends}, libevas1 (= ${binary:Version})
 Priority: extra
@@ -83,12 +80,11 @@
 
 Package: libevas1-engines-core
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libevas-0.9.9.050a-engines
 Replaces: libevas-engines
 Provides: libevas1-engine-buffer, libevas1-engine-software-generic
-Description: Evas module providing the framebuffer render engine
+Description: Evas module providingg the framebuffer render engine
  Evas is an advanced canvas library, providing six engines for rendering: X11,
  OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
  and Qtopia.
@@ -96,15 +92,14 @@
  .
  This package contains the core Evas engine modules:
   - buffer
-  - software/generic
+  - software/genenric
 
 Package: libevas1-engines-x
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libevas1-engines-core
 Conflicts: libevas-0.9.9.050a-engines
 Replaces: libevas-engines, libevas-engines-extras
-Provides: libevas1-engine-software-x11, libevas1-engine-gl-x11
+Provides: libevas1-engine-software-x11, libevas1-engine-xrender-x11, libevas1-engine-gl-x11
 Description: Evas module providing the X11 engines
  Evas is an advanced canvas library, providing six engines for rendering: X11,
  OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
@@ -114,10 +109,10 @@
  This package contains the X11-related Evas engine modules:
   - GL/X11
   - Software/X11 (Xlib/XCB)
+  - Xrender/X11
 
 Package: libevas1-engine-fb
-Architecture: linux-any
-Multi-Arch: same
+Architecture: alpha amd64 armel hppa i386 ia64 lpia m68k mips mipsel powerpc s390 sh4 sparc
 Depends: ${shlibs:Depends}, ${misc:Depends}, libevas1-engines-core
 Conflicts: libevas-0.9.9.050a-engines-extras
 Replaces: libevas-engines-extras
